Skip to main content
POST
/
api
/
tools
/
v1
/
workspaces
/
{workspaceId}
/
comments
Post a Markdown comment to a workspace
curl --request POST \
  --url https://app.govly.com/api/tools/v1/workspaces/{workspaceId}/comments \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "body": "<string>"
}
'
{
  "data": {
    "id": "<string>",
    "body": "<string>",
    "attachments": [
      {
        "id": "<string>",
        "workspaceId": "<string>",
        "filename": "<string>",
        "commentId": "<string>",
        "contentType": "<string>",
        "byteSize": 123,
        "createdAt": "2023-11-07T05:31:56Z",
        "file": {
          "url": "<string>",
          "expiresAt": "2023-11-07T05:31:56Z"
        }
      }
    ],
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  },
  "meta": {
    "workspaceId": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspaceId
string
required

Body

application/json
body
string
required

Markdown comment body.

Response

Created workspace comment

data
object
required
meta
object